<?xml version="1.0" encoding="UTF-8"?>
<mime-info xmlns="http://www.freedesktop.org/standards/shared-mime-info">
   <mime-type type="application/x-gnome-saved-search">
     <sub-class-of type="text/xml"/>
     <comment>Saved search</comment>
     <comment xml:lang="ar">البحث المحفوظ</comment>
     <comment xml:lang="as">অনুসন্ধানৰ সংৰক্ষিত ফলাফল</comment>
     <comment xml:lang="ast">Gueta guardada</comment>
     <comment xml:lang="be">Захаваны пошук</comment>
     <comment xml:lang="be@latin">Zachavany pošuk</comment>
     <comment xml:lang="bg">Търсенето е запазено</comment>
     <comment xml:lang="bn">অনুসন্ধানের সংরক্ষিত ফলাফল</comment>
     <comment xml:lang="bn_IN">অনুসন্ধানের সংরক্ষিত ফলাফল</comment>
     <comment xml:lang="br">Enklask enrollet</comment>
     <comment xml:lang="ca">Cerca desada</comment>
     <comment xml:lang="ca@valencia">Cerca alçada</comment>
     <comment xml:lang="crh">Kayıtlı arama</comment>
     <comment xml:lang="cs">Uložené hledání</comment>
     <comment xml:lang="cy">Chwiliad wedi cadw</comment>
     <comment xml:lang="da">Gemt søgning</comment>
     <comment xml:lang="de">Gespeicherte Suche</comment>
     <comment xml:lang="dz">བསྲུངས་ཡོད་པའི་འཚོལ་ཞིབ།</comment>
     <comment xml:lang="el">Αποθηκευμένη αναζήτηση</comment>
     <comment xml:lang="en@shaw">𐑕𐑱𐑝𐑛 𐑕𐑻𐑗</comment>
     <comment xml:lang="en_CA">Saved search</comment>
     <comment xml:lang="en_GB">Saved search</comment>
     <comment xml:lang="eo">Konservita serĉo</comment>
     <comment xml:lang="es">Búsqueda guardada</comment>
     <comment xml:lang="et">Salvestatud otsing</comment>
     <comment xml:lang="eu">Gordetako bilaketa</comment>
     <comment xml:lang="fa">جستجو ذخیره شده</comment>
     <comment xml:lang="fi">Tallennettu haku</comment>
     <comment xml:lang="fr">Recherche enregistrée</comment>
     <comment xml:lang="fur">Ricercjis salvadis</comment>
     <comment xml:lang="fy">Bewarre sykterm</comment>
     <comment xml:lang="gl">Busca gardada</comment>
     <comment xml:lang="gu">સંગ્રહાયેલ શોધ</comment>
     <comment xml:lang="gv">Shirrey sauailit</comment>
     <comment xml:lang="he">חיפוש שמור</comment>
     <comment xml:lang="hi">खोज सहेजा</comment>
     <comment xml:lang="hr">Snimljenja pretraga</comment>
     <comment xml:lang="hu">Mentett keresés</comment>
     <comment xml:lang="id">Pencarian tersimpan</comment>
     <comment xml:lang="is">Vistuð leit</comment>
     <comment xml:lang="it">Ricerca salvata</comment>
     <comment xml:lang="ja">検索の保存</comment>
     <comment xml:lang="ka">დამახსოვრებული ძიება</comment>
     <comment xml:lang="kn">ಉಳಿಸಲಾದ ಶೋಧನೆ</comment>
     <comment xml:lang="ko">저장된 검색 결과</comment>
     <comment xml:lang="ku">Lêgeranina tomarkirî</comment>
     <comment xml:lang="lt">Išsaugota paieška</comment>
     <comment xml:lang="lv">Saglabātais meklējums</comment>
     <comment xml:lang="mai">खोज सहेजलक</comment>
     <comment xml:lang="mg">Karoka voaraikitra</comment>
     <comment xml:lang="mk">Зачувано пребарување</comment>
     <comment xml:lang="ml">സംരക്ഷിച്ച തിരച്ചില്‍</comment>
     <comment xml:lang="mr">साठवलेले शोध</comment>
     <comment xml:lang="ms">Carian tersimpan</comment>
     <comment xml:lang="nb">Lagret søk</comment>
     <comment xml:lang="nds">Spiekert Sök</comment>
     <comment xml:lang="ne">बचत गरिएको खोजी</comment>
     <comment xml:lang="nl">Opgeslagen zoekopdracht</comment>
     <comment xml:lang="nn">Lagra søk</comment>
     <comment xml:lang="oc">Recèrca enregistrada</comment>
     <comment xml:lang="or">ସନ୍ଧାନକୁ ସଂରକ୍ଷିତ କରନ୍ତୁ</comment>
     <comment xml:lang="pa">ਖੋਜ ਸੰਭਾਲੋ</comment>
     <comment xml:lang="pl">Zapisane wyszukiwanie</comment>
     <comment xml:lang="ps">ساتل شوی لټون</comment>
     <comment xml:lang="pt">Procura gravada</comment>
     <comment xml:lang="pt_BR">Pesquisa salva</comment>
     <comment xml:lang="ro">Căutare salvată</comment>
     <comment xml:lang="ru">Сохранённый поиск</comment>
     <comment xml:lang="si">සුරකින ලද සෙවීම</comment>
     <comment xml:lang="sk">Uložené vyhľadávanie</comment>
     <comment xml:lang="sl">Shranjeno iskanje</comment>
     <comment xml:lang="sq">kërkimi i ruajtur</comment>
     <comment xml:lang="sr">Сачувана претрага</comment>
     <comment xml:lang="sr@latin">Sačuvana pretraga</comment>
     <comment xml:lang="sv">Sparad sökning</comment>
     <comment xml:lang="ta">சேமிக்கப்பட்ட தேடல்</comment>
     <comment xml:lang="te">దాచబడిన శోధన</comment>
     <comment xml:lang="th">บันทึกการค้นหา</comment>
     <comment xml:lang="tr">Kayıtlı arama</comment>
     <comment xml:lang="ug">ساقلانغان ئىزدەش</comment>
     <comment xml:lang="uk">Збережений пошук</comment>
     <comment xml:lang="uz">Saqlangan qidirish</comment>
     <comment xml:lang="uz@cyrillic">Сақланган қидириш</comment>
     <comment xml:lang="vi">Tìm kiếm đã lưu</comment>
     <comment xml:lang="zh_CN">保存的搜索</comment>
     <comment xml:lang="zh_HK">已儲存搜尋</comment>
     <comment xml:lang="zh_TW">已儲存搜尋</comment>
     <glob pattern="*.savedSearch"/>
   </mime-type>
</mime-info>